# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Feb  6 18:40:49 UTC 2018
pkgname = angband
pkgver = 4.1.2-1.parabola1
pkgdesc = A roguelike dungeon exploration game based on the writings of JRR Tolkien, without nonfree artwork and sound effects
url = http://rephial.org/
builddate = 1517942449
packager = Andreas Grapentin <andreas@grapentin.org>
size = 5792768
arch = armv7h
license = GPL2
license = custom
depend = sdl_image
depend = sdl_ttf
depend = sdl_mixer
depend = ncurses
makedepend = python-docutils
